<?php
$host = 'localhost';
$user = 'uzmzftvx_saw';
$pass = 'uzmzftvx_saw';
$db_name = 'uzmzftvx_saw';

$conn = new mysqli($host, $user, $pass, $db_name);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>